uuid: 451af5c3-b1a7-43a9-80ce-64629a3f38db
langcode: en
status: true
dependencies:
  config:
    - views.view.content_by_author
  module:
    - block_visibility_groups
    - ctools
    - views
  theme:
    - geofresco
id: views_block__content_by_author_block_author
theme: geofresco
region: content
weight: -4
provider: null
plugin: 'views_block:content_by_author-block_author'
settings:
  id: 'views_block:content_by_author-block_author'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: '40'
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      people: people
